Search documentation of polar_express

# PolarExpress.Schemas.MetricsIntervalsLimits (polar_express v0.1.5)

Copy Markdown View Source

MetricsIntervalsLimits

Date interval limits to get metrics for each interval.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MetricsIntervalsLimits{
      day: PolarExpress.Schemas.MetricsIntervalLimit.t() | nil,
      hour: PolarExpress.Schemas.MetricsIntervalLimit.t() | nil,
      month: PolarExpress.Schemas.MetricsIntervalLimit.t() | nil,
      week: PolarExpress.Schemas.MetricsIntervalLimit.t() | nil,
      year: PolarExpress.Schemas.MetricsIntervalLimit.t() | nil
    }

- `day` - Limits for the day interval.
- `hour` - Limits for the hour interval.
- `month` - Limits for the month interval.
- `week` - Limits for the week interval.
- `year` - Limits for the year interval.

## Functions

# schema_name()